<!--{if $config.tips_dynamic_flag == '1'}-->
<!--//时时动态播报 -->
<div class="pf lbr plr20 z100 t_center w100" style="bottom:1.8rem;display:none;" id="randtip_box">
  <div class="ws inline_block mw100 pr color_f br bg_gao lhn ptb5 plr15 fz12 cursor" id="rantip_data" f="but_close_randtip">
  </div>
</div>
<script style="text/javascript">
$(function () {
    setTimeout(function(){
        _get_randtip();
    }, 2000);
    $(document).on("click", "[f='but_close_randtip']", function(){
        $("#randtip_box").hide();
    });
});
function _get_randtip() {
    $.ajax({
        type: "POST",
        url: WAP_APPFILE+'&c=ajax',
        cache: false,
        data:{
            a:'randtip', nums:'5'
        },
        dataType: "json",
        success: function($data) {
            var $json = eval($data);
            var $response = $json.response;
            var $result = $json.result;
            if ($response == "1") {
                var $html = "";
                $.each($result, function($iv, $elm){
                    if ($iv == 0) {
                        $html += $elm.title+" <span class='fz12'>"+$elm.trantime+"</span>";
                    }
                });
                if ($html != '') {
                    $("#rantip_data").html($html);
                    $('#randtip_box').fadeIn(200);
                    
                    setTimeout(function(){
                        $('#randtip_box').fadeOut(200);
                    }, 2000);
                }
            }
        },
        error: function() {
            
        }
    });

}
</script>
<!--{/if}-->